--- 
pktcIetfMtaMib: 1.3.6.1.2.1.140
pktcMtaNotification: 1.3.6.1.2.1.140.0
pktcMtaMibObjects: 1.3.6.1.2.1.140.1
pktcMtaDevBase: 1.3.6.1.2.1.140.1.1
pktcMtaDevResetNow: 1.3.6.1.2.1.140.1.1.1
pktcMtaDevSerialNumber: 1.3.6.1.2.1.140.1.1.2
pktcMtaDevSwCurrentVers: 1.3.6.1.2.1.140.1.1.3
pktcMtaDevFQDN: 1.3.6.1.2.1.140.1.1.4
pktcMtaDevEndPntCount: 1.3.6.1.2.1.140.1.1.5
pktcMtaDevEnabled: 1.3.6.1.2.1.140.1.1.6
pktcMtaDevTypeIdentifier: 1.3.6.1.2.1.140.1.1.7
pktcMtaDevProvisioningState: 1.3.6.1.2.1.140.1.1.8
pktcMtaDevHttpAccess: 1.3.6.1.2.1.140.1.1.9
pktcMtaDevProvisioningTimer: 1.3.6.1.2.1.140.1.1.10
pktcMtaDevProvisioningCounter: 1.3.6.1.2.1.140.1.1.11
pktcMtaDevErrorOidsTable: 1.3.6.1.2.1.140.1.1.12
pktcMtaDevErrorOidsEntry: 1.3.6.1.2.1.140.1.1.12.1
pktcMtaDevErrorOidIndex: 1.3.6.1.2.1.140.1.1.12.1.1
pktcMtaDevErrorOid: 1.3.6.1.2.1.140.1.1.12.1.2
pktcMtaDevErrorValue: 1.3.6.1.2.1.140.1.1.12.1.3
pktcMtaDevErrorReason: 1.3.6.1.2.1.140.1.1.12.1.4
pktcMtaDevServer: 1.3.6.1.2.1.140.1.2
pktcMtaDevDhcpServerAddressType: 1.3.6.1.2.1.140.1.2.1
pktcMtaDevServerDhcp1: 1.3.6.1.2.1.140.1.2.2
pktcMtaDevServerDhcp2: 1.3.6.1.2.1.140.1.2.3
pktcMtaDevDnsServerAddressType: 1.3.6.1.2.1.140.1.2.4
pktcMtaDevServerDns1: 1.3.6.1.2.1.140.1.2.5
pktcMtaDevServerDns2: 1.3.6.1.2.1.140.1.2.6
pktcMtaDevTimeServerAddressType: 1.3.6.1.2.1.140.1.2.7
pktcMtaDevTimeServer: 1.3.6.1.2.1.140.1.2.8
pktcMtaDevConfigFile: 1.3.6.1.2.1.140.1.2.9
pktcMtaDevSnmpEntity: 1.3.6.1.2.1.140.1.2.10
pktcMtaDevProvConfigHash: 1.3.6.1.2.1.140.1.2.11
pktcMtaDevProvConfigKey: 1.3.6.1.2.1.140.1.2.12
pktcMtaDevProvConfigEncryptAlg: 1.3.6.1.2.1.140.1.2.13
pktcMtaDevProvSolicitedKeyTimeout: 1.3.6.1.2.1.140.1.2.14
pktcMtaDevProvUnsolicitedKeyMaxTimeout: 1.3.6.1.2.1.140.1.2.15
pktcMtaDevProvUnsolicitedKeyNomTimeout: 1.3.6.1.2.1.140.1.2.16
pktcMtaDevProvUnsolicitedKeyMaxRetries: 1.3.6.1.2.1.140.1.2.17
pktcMtaDevProvKerbRealmName: 1.3.6.1.2.1.140.1.2.18
pktcMtaDevProvState: 1.3.6.1.2.1.140.1.2.19
pktcMtaDevSecurity: 1.3.6.1.2.1.140.1.3
pktcMtaDevManufacturerCertificate: 1.3.6.1.2.1.140.1.3.1
pktcMtaDevCertificate: 1.3.6.1.2.1.140.1.3.2
pktcMtaDevCorrelationId: 1.3.6.1.2.1.140.1.3.3
pktcMtaDevTelephonyRootCertificate: 1.3.6.1.2.1.140.1.3.4
pktcMtaDevRealmAvailSlot: 1.3.6.1.2.1.140.1.3.5
pktcMtaDevRealmTable: 1.3.6.1.2.1.140.1.3.6
pktcMtaDevRealmEntry: 1.3.6.1.2.1.140.1.3.6.1
pktcMtaDevRealmIndex: 1.3.6.1.2.1.140.1.3.6.1.1
pktcMtaDevRealmName: 1.3.6.1.2.1.140.1.3.6.1.2
pktcMtaDevRealmPkinitGracePeriod: 1.3.6.1.2.1.140.1.3.6.1.3
pktcMtaDevRealmTgsGracePeriod: 1.3.6.1.2.1.140.1.3.6.1.4
pktcMtaDevRealmOrgName: 1.3.6.1.2.1.140.1.3.6.1.5
pktcMtaDevRealmUnsolicitedKeyMaxTimeout: 1.3.6.1.2.1.140.1.3.6.1.6
pktcMtaDevRealmUnsolicitedKeyNomTimeout: 1.3.6.1.2.1.140.1.3.6.1.7
pktcMtaDevRealmUnsolicitedKeyMaxRetries: 1.3.6.1.2.1.140.1.3.6.1.8
pktcMtaDevRealmStatus: 1.3.6.1.2.1.140.1.3.6.1.9
pktcMtaDevCmsAvailSlot: 1.3.6.1.2.1.140.1.3.7
pktcMtaDevCmsTable: 1.3.6.1.2.1.140.1.3.8
pktcMtaDevCmsEntry: 1.3.6.1.2.1.140.1.3.8.1
pktcMtaDevCmsIndex: 1.3.6.1.2.1.140.1.3.8.1.1
pktcMtaDevCmsFqdn: 1.3.6.1.2.1.140.1.3.8.1.2
pktcMtaDevCmsKerbRealmName: 1.3.6.1.2.1.140.1.3.8.1.3
pktcMtaDevCmsMaxClockSkew: 1.3.6.1.2.1.140.1.3.8.1.4
pktcMtaDevCmsSolicitedKeyTimeout: 1.3.6.1.2.1.140.1.3.8.1.5
pktcMtaDevCmsUnsolicitedKeyMaxTimeout: 1.3.6.1.2.1.140.1.3.8.1.6
pktcMtaDevCmsUnsolicitedKeyNomTimeout: 1.3.6.1.2.1.140.1.3.8.1.7
pktcMtaDevCmsUnsolicitedKeyMaxRetries: 1.3.6.1.2.1.140.1.3.8.1.8
pktcMtaDevCmsIpsecCtrl: 1.3.6.1.2.1.140.1.3.8.1.9
pktcMtaDevCmsStatus: 1.3.6.1.2.1.140.1.3.8.1.10
pktcMtaDevResetKrbTickets: 1.3.6.1.2.1.140.1.3.9
pktcMtaDevErrors: 1.3.6.1.2.1.140.1.4
pktcMtaDevErrorsTooManyErrors: 1.3.6.1.2.1.140.1.4.1
pktcMtaConformance: 1.3.6.1.2.1.140.2
pktcMtaCompliances: 1.3.6.1.2.1.140.2.1
pktcMtaGroups: 1.3.6.1.2.1.140.2.2
pktcMtaDevProvisioningEnrollment: 1.3.6.1.2.1.140.0.1
pktcMtaDevProvisioningStatus: 1.3.6.1.2.1.140.0.2

